CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2886.0, Copyright 2016 The Chromium Authors. All rights reserved.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "연락처 세부정보를 사용하면 Chromium에서 양식을 더욱 신속하게 작성할 수 있습니다.";
NSHumanReadableCopyright = "Copyright 2016 The Chromium Authors. All rights reserved.";
